Subject: Re: The bad order
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 10 Nov 2016 13:06:29 -0500

Hmmm. That order is a Kentucky order and would have printed out of Printer 1. That would cause Printer 2 to fail? But I do see that it was the next order in sequence. Did we lose anything and/or do I need to reprint that label that had the error? Any way to tell? Let me know if I need to do anything on my end. 
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Thursday, November 10, 2016 12:55 PM
To: Mike Bishop 
Subject: The bad order

The bad order was 2135649